-- 基础信息
base_info = {
	group_id = 166001133
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 133001, npc_id = 2157, pos = { x = 152.501, y = 230.610, z = 415.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 133002, gadget_id = 70360089, pos = { x = 152.523, y = 230.667, z = 415.143 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 133003, gadget_id = 70220063, pos = { x = 151.694, y = 230.151, z = 416.790 }, rot = { x = 59.489, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 133004, gadget_id = 70710548, pos = { x = 155.324, y = 230.832, z = 420.769 }, rot = { x = 354.933, y = 320.645, z = 18.476 }, level = 32, area_id = 300 },
	{ config_id = 133005, gadget_id = 70220064, pos = { x = 157.475, y = 229.879, z = 413.654 }, rot = { x = 0.000, y = 50.056, z = 342.646 }, level = 36, area_id = 300 },
	{ config_id = 133006, gadget_id = 70710397, pos = { x = 152.385, y = 230.144, z = 415.330 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 133002, 133003, 133004, 133005, 133006 },
		regions = { },
		triggers = { },
		npcs = { 133001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
